		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 24 January 2018 04:06:04
*/


.teamProfile {
    margin-bottom: 20px;
}
.teamProfile img{
    border: 1px solid #efefef;
}
.teamProfile:nth-of-type(2n+1){
    clear: left;
}
@media (min-width: 992px) {
.teamProfile:nth-of-type(2n+1){
    clear: none;
}
.teamProfile:nth-of-type(4n+1){
    clear: left;
}
}
.publAPA {
    font-size: 18px;
    color: #233543;
}
ul#pubControl {
    padding:0;
    margin: 0 0 20px;
}
ul#pubControl li:before {
    content: '';
}
ul#pubControl button {
    width: 100px;
}
ul#pubControl li {
    display: inline-block;
    margin: 0 2px;
}
.btn-default:focus, .btn-default.active:focus {
    outline: none ;
}
.content-form td {
    display:block;
}
@media (min-width: 480px) {
    .content-form td {
    display:table-cell;
}
}
#registerForm .sq-form-field{
    width: 100%;
}
@media (min-width: 480px) {
    #registerForm .sq-form-field{
    width: 50%;
}
}
.field-help {
    color: #333;
}